aboutsummaryrefslogtreecommitdiffstats
path: root/x11/resourceproto
diff options
context:
space:
mode:
Diffstat (limited to 'x11/resourceproto')
-rw-r--r--x11/resourceproto/APKBUILD18
1 files changed, 18 insertions, 0 deletions
diff --git a/x11/resourceproto/APKBUILD b/x11/resourceproto/APKBUILD
new file mode 100644
index 0000000000..8c0cb02bd1
--- /dev/null
+++ b/x11/resourceproto/APKBUILD
@@ -0,0 +1,18 @@
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
+pkgname=resourceproto
+pkgver=1.0.2
+pkgrel=0
+pkgdesc="X11 Resource extension wire protocol"
+url="http://xorg.freedesktop.org/"
+license="custom"
+depends=""
+makedepends=""
+source="http://xorg.freedesktop.org//releases/individual/proto/$pkgname-$pkgver.tar.bz2"
+
+build () {
+ cd "$srcdir"/$pkgname-$pkgver
+ ./configure --prefix=/usr
+ make || return 1
+ make DESTDIR="$pkgdir" install || return 1
+}
+md5sums="b823b314e37eb19dae1f297951d2e933 resourceproto-1.0.2.tar.bz2"